@import url("reset.css");

/*************************************************************************************************************** 
 * General Setting
 ***************************************************************************************************************/

	html, body{
		height:100%;
		padding:0;
		margin:0;}
	
	body{
		font-family:Helvetica, Arial, sans-serif;
		background:url(../images/body_bg.gif) #ffffff;
		font-size:12px;}
		
	#center{
		width:900px;
		min-height:100%;
		height:auto !important;
		height:100%;
		padding:0 20px 0 21px;
		margin:0 auto 0 auto;
		background:url(../images/body_shadow.png) repeat-y;}
		
	#logo{
		position:absolute;
		margin-left:10px;}
	
	h1{
		font-size:28px;
		margin:0 0 15px 0;
		font-weight:normal;
		clear:left;
		font-family:Warnock Pro, "Times New Roman", Times, serif;
		color:#000000;}
		
	h2{
		font-size:28px;
		margin:0 0 15px 0;
		font-weight:normal;
		clear:left;
		font-family:Warnock Pro, "Times New Roman", Times, serif;
		color:#000000;}
		
	h3{
		font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		margin:15px 0 5px 0;
		line-height:1.4em;
		color:#000000;}
	
	h2 strong{
		font-weight:normal;}
	
	h2 strong, h3 strong{
		color:#a41d23;}
		
	h4{
		font-size:12px;
		margin:25px 0 10px 0;}
		
	p{
		font-size:12px;
		line-height:1.2em;
		text-align:left;
		margin:10px 0 10px 0;}
		
	a{
		color:#a41d23;
		text-decoration:none}
		
	ul{
		margin:10px 0 10px 0;}
		
	li{
		line-height:15px;
		margin-left:15px;
		margin-bottom:5px;
		list-style-type:disc;}
		
	table{
		border-top:1px solid #99866f;
		border-right:1px solid #99866f;}
		
	table th{
		background-color:#99866f;
		color:#FFFFFF;}
	
	table th, table td{
		border-bottom:1px solid #99866f;
		border-left:1px solid #99866f;
		padding:5px 30px 5px 30px;
		text-align:center;}
	
		
/*************************************************************************************************************** 
 * Header
 ***************************************************************************************************************/
 	
	#header{
		width:900px;
		height:480px;
		background:#FFF;
		color:#FFFFFF;}
		
	#header.bg{
		background:url(../images/header_background.jpg) no-repeat;}
		
	.header_date{
		color:#FFFFFF;
		font-size:10px;
		margin:30px 0 0 20px;
		position:absolute;
		letter-spacing:0.13em;
		text-transform:uppercase;}
		
	.header_quote{
		font-size:50px;
		font-family:Warnock Pro, "Times New Roman", Times, serif;
		position:absolute;
		margin:120px 0 0 0;
		padding-left:50px;
		padding-right:10px;
		}
		
	.header_logo{
		position:absolute;
		margin:245px 0 0 270px;}
	
	.header_slogan{
		font-size:20px;
		font-weight:bold;
		position:absolute;
		margin-top:430px;
		text-align:right;
		width:840px;
		color:#FF0000;}
		
	#header_video{
		position:absolute;}
		
		
/*************************************************************************************************************** 
 * Navigation
 ***************************************************************************************************************/
 
	#navigation{
		margin:0;
		padding-left:15px;	
		border-bottom:1px solid #a41d23;
		height:50px;
		clear:both;}
		
	#navigation ul{
		margin:0;}
	
	#navigation li.nav{
		float:left;
		list-style-type:none;
		margin:20px 0 0 15px;}
		
	#navigation li.nav a{
		color:#99866f;
		font-size:12px;}
		
	#navigation li.nav a:hover, #navigation li.nav a.active, .lang:hover{
		color:#a41d23;}
		
	.lang{
		float:right;
		color:#99866f;
		margin-top:20px;
		margin-right:30px;
		letter-spacing:0.1em;}
		
	.sub{
		position:absolute;
		z-index:1000;
		background-color:#FFFFFF;
		padding-top:15px;
		top:515px;
		display:none;}
		
	.sub li{
		list-style-type:none;
		margin:0;
		border-top:1px solid #99866f;}
	
	.sub a{
		display:block;
		width:190px;
		padding:5px 5px 5px 10px;}
		
	
		

			
		
/*************************************************************************************************************** 
 * Content
 ***************************************************************************************************************/
 
	#content{}
	
	#content a{
		color:#a41d23;}
	
	#content a:hover{
		text-decoration:underline;}
		
	#content a.int{
		background:url(../images/arrow.gif) no-repeat 0 2px;
		padding-left:15px;}
		
	.tab{
		display:block;
		width:25px;
		float:left;
		clear:left;
		padding-top:2px;}

		
		
/*************************************************************************************************************** 
 * Box
 ***************************************************************************************************************/
 
	.box{
		clear:left;
		border-bottom:1px solid #a41d23;
		background:url(../images/box_bg.png) repeat-x #fff left top;
		padding-bottom:20px;
		width:900px;}
	
	.box_desc{
		width:600px;
		padding:20px 0 0 30px;}
		
	.box_desc h3{
		color:#99866f;}
		
	.box_desc h3 strong{
		color: #a41d23;
		text-transform:none;}
		
	.box_desc p{
		line-height:1.6em;
		margin-bottom:0;}
		
	.box_visual{
		width:180px;
		float:right;
		padding:20px 0 0 0;}
		
	.dropdown, .dropup{
		float:right;
		display:block;
		width:20px;
		height:20px;
		margin:15px 15px 0 0;
		background:url(../images/drop_down.gif) no-repeat center 5px;}
		
	.dropup{
		background:url(../images/drop_up.gif) no-repeat center 5px;
		display:none;}
		
	.teaser{
		color:#99866f;}
		
	.active .teaser, .active .teaser h3 strong, .active h3{
		color:#000;}
		
	.active .dropup{
		display:block;}
		
	.active .dropdown{
		display:none;}	
		
	.active .teaser .int{
		display:none;}
		
	#cube.box{
		padding:0;}
		
	
		
	#ibis{
		width:880px;
		padding:50px 0 0 0;}

	
		
		
		
/*************************************************************************************************************** 
 * Form
 ***************************************************************************************************************/


				
		
		
/*************************************************************************************************************** 
 * Extras = short css classes for additional styling possibilites.
 * Contains Clear-Fix for all floating elements. 
 ***************************************************************************************************************/
 
	.cln, .cla:after, #content:after, .box:after {
		content:".";
		display:block;
		height:0px;
		visibility:hidden;
		clear:both;}
		
	.fr{
		float:right;}
		
	.fl{
		float:left;}
				
	.hid{
		display:none;}
		
	.inv{
		visibility:invisible;}
		
	.mb1{margin-bottom:10px;}
	.mb2{margin-bottom:20px;}
	.mb3{margin-bottom:30px;}
	.mb4{margin-bottom:40px;}
	.mb5{margin-bottom:50px;}
	
	.mt1{margin-top:10px;}
	.mt2{margin-top:20px;}
	.mt3{margin-top:30px;}
		
		
		
/*************************************************************************************************************** 
 * Footer
 ***************************************************************************************************************/
 
	#footer{
		clear:both;
		padding:1px;
		font-size:11px;
		background-color:#FFFFFF;
		padding:20px 30px 20px 10px;}
		
	#footer a{
		font-size:11px;
		margin-left:20px;
		color:#99866f;}
		
	#footer a:hover{
		color:#a41d23;
		text-decoration:none;}
		
	#footer a.active{
		color:#a41d23;}
